/*
* jQuery UI CSS Framework
* Copyright (c) 2009 AUTHORS.txt (http://jqueryui.com/about)
* Dual licensed under the MIT (MIT-LICENSE.txt) and GPL (GPL-LICENSE.txt) licenses.
*/

/* Layout helpers
----------------------------------*/
#sub-tabs .ui-helper-hidden { display: none; }
#sub-tabs .ui-helper-hidden-accessible { position: absolute; left: -99999999px; }
#sub-tabs .ui-helper-reset { margin: 0; padding: 0; border: 0; outline: 0; line-height: 1.3; text-decoration: none; font-size: 100%; list-style: none; }
#sub-tabs .ui-helper-clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
#sub-tabs .ui-helper-clearfix { display: inline-block; }
/* required comment for clearfix to work in Opera \*/
* html .ui-helper-clearfix { height:1%; }
#sub-tabs .ui-helper-clearfix { display:block; }
/* end clearfix */
#sub-tabs .ui-helper-zfix { width: 100%; height: 100%; top: 0; left: 0; position: absolute; opacity: 0; filter:Alpha(Opacity=0); }


/* Interaction Cues
----------------------------------*/
#sub-tabs .ui-state-disabled { cursor: default !important; }


/* Icons
----------------------------------*/

/* states and images */
#sub-tabs .ui-icon { display: block; text-indent: -99999px; overflow: hidden; background-repeat: no-repeat; }


/* Misc visuals
----------------------------------*/

/* Overlays */
#sub-tabs .ui-widget-overlay { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }



/*
* jQuery UI CSS Framework
* Copyright (c) 2009 AUTHORS.txt (http://jqueryui.com/about)
* Dual licensed under the MIT (MIT-LICENSE.txt) and GPL (GPL-LICENSE.txt) licenses.
* To view and modify this theme, visit http://jqueryui.com/themeroller/?ffDefault=Verdana,Arial,sans-serif&fwDefault=normal&fsDefault=1.1em&cornerRadius=4px&bgColorHeader=cccccc&bgTextureHeader=03_highlight_soft.png&bgImgOpacityHeader=75&borderColorHeader=aaaaaa&fcHeader=222222&iconColorHeader=222222&bgColorContent=ffffff&bgTextureContent=01_flat.png&bgImgOpacityContent=75&borderColorContent=aaaaaa&fcContent=222222&iconColorContent=222222&bgColorDefault=e6e6e6&bgTextureDefault=02_glass.png&bgImgOpacityDefault=75&borderColorDefault=d3d3d3&fcDefault=555555&iconColorDefault=888888&bgColorHover=dadada&bgTextureHover=02_glass.png&bgImgOpacityHover=75&borderColorHover=999999&fcHover=212121&iconColorHover=454545&bgColorActive=ffffff&bgTextureActive=02_glass.png&bgImgOpacityActive=65&borderColorActive=aaaaaa&fcActive=212121&iconColorActive=454545&bgColorHighlight=fbf9ee&bgTextureHighlight=02_glass.png&bgImgOpacityHighlight=55&borderColorHighlight=fcefa1&fcHighlight=363636&iconColorHighlight=2e83ff&bgColorError=fef1ec&bgTextureError=02_glass.png&bgImgOpacityError=95&borderColorError=cd0a0a&fcError=cd0a0a&iconColorError=cd0a0a&bgColorOverlay=aaaaaa&bgTextureOverlay=01_flat.png&bgImgOpacityOverlay=0&opacityOverlay=30&bgColorShadow=aaaaaa&bgTextureShadow=01_flat.png&bgImgOpacityShadow=0&opacityShadow=30&thicknessShadow=8px&offsetTopShadow=-8px&offsetLeftShadow=-8px&cornerRadiusShadow=8px
*/


/* Component containers
----------------------------------*/
#sub-tabs .ui-widget { font-family: Verdana,Arial,sans-serif; font-size: 1.1em; }
#sub-tabs .ui-widget input, #sub-tabs .ui-widget select, #sub-tabs .ui-widget textarea, #sub-tabs .ui-widget button { font-family: Verdana,Arial,sans-serif; font-size: 1em; }
#sub-tabs .ui-widget-content { border: 1px solid #aaaaaa; background: #ffffff url(images/ui-bg_flat_75_ffffff_40x100.png) 50% 50% repeat-x; color: #222222; }
#sub-tabs .ui-widget-content a { color: #222222; }
#sub-tabs .ui-widget-header { border: 1px solid #aaaaaa; background: #cccccc url(images/ui-bg_highlight-soft_75_cccccc_1x100.png) 50% 50% repeat-x; color: #222222; font-weight: bold; }
#sub-tabs .ui-widget-header a { color: #222222; }

/* Interaction states
----------------------------------*/
#sub-tabs .ui-state-default, #sub-tabs .ui-widget-content .ui-state-default { border: 1px solid #d3d3d3; background: #e6e6e6 url(images/ui-bg_glass_75_e6e6e6_1x400.png) 50% 50% repeat-x; font-weight: normal; color: #555555; outline: none; }
#sub-tabs .ui-state-default a, #sub-tabs .ui-state-default a:link, #sub-tabs .ui-state-default a:visited { color: #555555; text-decoration: none; outline: none; }
#sub-tabs .ui-state-hover, #sub-tabs .ui-widget-content .ui-state-hover, #sub-tabs .ui-state-focus, #sub-tabs .ui-widget-content .ui-state-focus { border: 1px solid #999999; background: #dadada url(images/ui-bg_glass_75_dadada_1x400.png) 50% 50% repeat-x; font-weight: normal; color: #212121; outline: none; }
#sub-tabs .ui-state-hover a, #sub-tabs .ui-state-hover a:hover { color: #212121; text-decoration: none; outline: none; }
#sub-tabs .ui-state-active, #sub-tabs .ui-widget-content .ui-state-active { border: 1px solid #aaaaaa; background: #ffffff url(images/ui-bg_glass_65_ffffff_1x400.png) 50% 50% repeat-x; font-weight: normal; color: #212121; outline: none; }
#sub-tabs .ui-state-active a, #sub-tabs .ui-state-active a:link, #sub-tabs .ui-state-active a:visited { color: #212121; outline: none; text-decoration: none; }

/* Interaction Cues
----------------------------------*/
#sub-tabs .ui-state-highlight, #sub-tabs .ui-widget-content .ui-state-highlight {border: 1px solid #fcefa1; background: #fbf9ee url(images/ui-bg_glass_55_fbf9ee_1x400.png) 50% 50% repeat-x; color: #363636; }
#sub-tabs .ui-state-highlight a, #sub-tabs .ui-widget-content .ui-state-highlight a { color: #363636; }
#sub-tabs .ui-state-error, #sub-tabs .ui-widget-content .ui-state-error {border: 1px solid #cd0a0a; background: #fef1ec url(images/ui-bg_glass_95_fef1ec_1x400.png) 50% 50% repeat-x; color: #cd0a0a; }
#sub-tabs .ui-state-error a, #sub-tabs .ui-widget-content .ui-state-error a { color: #cd0a0a; }
#sub-tabs .ui-state-error-text, #sub-tabs .ui-widget-content .ui-state-error-text { color: #cd0a0a; }
#sub-tabs .ui-state-disabled, #sub-tabs .ui-widget-content .ui-state-disabled { opacity: .35; filter:Alpha(Opacity=35); background-image: none; }
#sub-tabs .ui-priority-primary, #sub-tabs .ui-widget-content .ui-priority-primary { font-weight: bold; }
#sub-tabs .ui-priority-secondary, #sub-tabs .ui-widget-content .ui-priority-secondary { opacity: .7; filter:Alpha(Opacity=70); font-weight: normal; }

/* Icons
----------------------------------*/

/* states and images */
#sub-tabs .ui-icon { width: 16px; height: 16px; background-image: url(images/ui-icons_222222_256x240.png); }
#sub-tabs .ui-widget-content .ui-icon {background-image: url(images/ui-icons_222222_256x240.png); }
#sub-tabs .ui-widget-header .ui-icon {background-image: url(images/ui-icons_222222_256x240.png); }
#sub-tabs .ui-state-default .ui-icon { background-image: url(images/ui-icons_888888_256x240.png); }
#sub-tabs .ui-state-hover .ui-icon, #sub-tabs .ui-state-focus .ui-icon {background-image: url(images/ui-icons_454545_256x240.png); }
#sub-tabs .ui-state-active .ui-icon {background-image: url(images/ui-icons_454545_256x240.png); }
#sub-tabs .ui-state-highlight .ui-icon {background-image: url(images/ui-icons_2e83ff_256x240.png); }
#sub-tabs .ui-state-error .ui-icon, #sub-tabs .ui-state-error-text .ui-icon {background-image: url(images/ui-icons_cd0a0a_256x240.png); }

/* positioning */
#sub-tabs .ui-icon-carat-1-n { background-position: 0 0; }
#sub-tabs .ui-icon-carat-1-ne { background-position: -16px 0; }
#sub-tabs .ui-icon-carat-1-e { background-position: -32px 0; }
#sub-tabs .ui-icon-carat-1-se { background-position: -48px 0; }
#sub-tabs .ui-icon-carat-1-s { background-position: -64px 0; }
#sub-tabs .ui-icon-carat-1-sw { background-position: -80px 0; }
#sub-tabs .ui-icon-carat-1-w { background-position: -96px 0; }
#sub-tabs .ui-icon-carat-1-nw { background-position: -112px 0; }
#sub-tabs .ui-icon-carat-2-n-s { background-position: -128px 0; }
#sub-tabs .ui-icon-carat-2-e-w { background-position: -144px 0; }
#sub-tabs .ui-icon-triangle-1-n { background-position: 0 -16px; }
#sub-tabs .ui-icon-triangle-1-ne { background-position: -16px -16px; }
#sub-tabs .ui-icon-triangle-1-e { background-position: -32px -16px; }
#sub-tabs .ui-icon-triangle-1-se { background-position: -48px -16px; }
#sub-tabs .ui-icon-triangle-1-s { background-position: -64px -16px; }
#sub-tabs .ui-icon-triangle-1-sw { background-position: -80px -16px; }
#sub-tabs .ui-icon-triangle-1-w { background-position: -96px -16px; }
#sub-tabs .ui-icon-triangle-1-nw { background-position: -112px -16px; }
#sub-tabs .ui-icon-triangle-2-n-s { background-position: -128px -16px; }
#sub-tabs .ui-icon-triangle-2-e-w { background-position: -144px -16px; }
#sub-tabs .ui-icon-arrow-1-n { background-position: 0 -32px; }
#sub-tabs .ui-icon-arrow-1-ne { background-position: -16px -32px; }
#sub-tabs .ui-icon-arrow-1-e { background-position: -32px -32px; }
#sub-tabs .ui-icon-arrow-1-se { background-position: -48px -32px; }
#sub-tabs .ui-icon-arrow-1-s { background-position: -64px -32px; }
#sub-tabs .ui-icon-arrow-1-sw { background-position: -80px -32px; }
#sub-tabs .ui-icon-arrow-1-w { background-position: -96px -32px; }
#sub-tabs .ui-icon-arrow-1-nw { background-position: -112px -32px; }
#sub-tabs .ui-icon-arrow-2-n-s { background-position: -128px -32px; }
#sub-tabs .ui-icon-arrow-2-ne-sw { background-position: -144px -32px; }
#sub-tabs .ui-icon-arrow-2-e-w { background-position: -160px -32px; }
#sub-tabs .ui-icon-arrow-2-se-nw { background-position: -176px -32px; }
#sub-tabs .ui-icon-arrowstop-1-n { background-position: -192px -32px; }
#sub-tabs .ui-icon-arrowstop-1-e { background-position: -208px -32px; }
#sub-tabs .ui-icon-arrowstop-1-s { background-position: -224px -32px; }
#sub-tabs .ui-icon-arrowstop-1-w { background-position: -240px -32px; }
#sub-tabs .ui-icon-arrowthick-1-n { background-position: 0 -48px; }
#sub-tabs .ui-icon-arrowthick-1-ne { background-position: -16px -48px; }
#sub-tabs .ui-icon-arrowthick-1-e { background-position: -32px -48px; }
#sub-tabs .ui-icon-arrowthick-1-se { background-position: -48px -48px; }
#sub-tabs .ui-icon-arrowthick-1-s { background-position: -64px -48px; }
#sub-tabs .ui-icon-arrowthick-1-sw { background-position: -80px -48px; }
#sub-tabs .ui-icon-arrowthick-1-w { background-position: -96px -48px; }
#sub-tabs .ui-icon-arrowthick-1-nw { background-position: -112px -48px; }
#sub-tabs .ui-icon-arrowthick-2-n-s { background-position: -128px -48px; }
#sub-tabs .ui-icon-arrowthick-2-ne-sw { background-position: -144px -48px; }
#sub-tabs .ui-icon-arrowthick-2-e-w { background-position: -160px -48px; }
#sub-tabs .ui-icon-arrowthick-2-se-nw { background-position: -176px -48px; }
#sub-tabs .ui-icon-arrowthickstop-1-n { background-position: -192px -48px; }
#sub-tabs .ui-icon-arrowthickstop-1-e { background-position: -208px -48px; }
#sub-tabs .ui-icon-arrowthickstop-1-s { background-position: -224px -48px; }
#sub-tabs .ui-icon-arrowthickstop-1-w { background-position: -240px -48px; }
#sub-tabs .ui-icon-arrowreturnthick-1-w { background-position: 0 -64px; }
#sub-tabs .ui-icon-arrowreturnthick-1-n { background-position: -16px -64px; }
#sub-tabs .ui-icon-arrowreturnthick-1-e { background-position: -32px -64px; }
#sub-tabs .ui-icon-arrowreturnthick-1-s { background-position: -48px -64px; }
#sub-tabs .ui-icon-arrowreturn-1-w { background-position: -64px -64px; }
#sub-tabs .ui-icon-arrowreturn-1-n { background-position: -80px -64px; }
#sub-tabs .ui-icon-arrowreturn-1-e { background-position: -96px -64px; }
#sub-tabs .ui-icon-arrowreturn-1-s { background-position: -112px -64px; }
#sub-tabs .ui-icon-arrowrefresh-1-w { background-position: -128px -64px; }
#sub-tabs .ui-icon-arrowrefresh-1-n { background-position: -144px -64px; }
#sub-tabs .ui-icon-arrowrefresh-1-e { background-position: -160px -64px; }
#sub-tabs .ui-icon-arrowrefresh-1-s { background-position: -176px -64px; }
#sub-tabs .ui-icon-arrow-4 { background-position: 0 -80px; }
#sub-tabs .ui-icon-arrow-4-diag { background-position: -16px -80px; }
#sub-tabs .ui-icon-extlink { background-position: -32px -80px; }
#sub-tabs .ui-icon-newwin { background-position: -48px -80px; }
#sub-tabs .ui-icon-refresh { background-position: -64px -80px; }
#sub-tabs .ui-icon-shuffle { background-position: -80px -80px; }
#sub-tabs .ui-icon-transfer-e-w { background-position: -96px -80px; }
#sub-tabs .ui-icon-transferthick-e-w { background-position: -112px -80px; }
#sub-tabs .ui-icon-folder-collapsed { background-position: 0 -96px; }
#sub-tabs .ui-icon-folder-open { background-position: -16px -96px; }
#sub-tabs .ui-icon-document { background-position: -32px -96px; }
#sub-tabs .ui-icon-document-b { background-position: -48px -96px; }
#sub-tabs .ui-icon-note { background-position: -64px -96px; }
#sub-tabs .ui-icon-mail-closed { background-position: -80px -96px; }
#sub-tabs .ui-icon-mail-open { background-position: -96px -96px; }
#sub-tabs .ui-icon-suitcase { background-position: -112px -96px; }
#sub-tabs .ui-icon-comment { background-position: -128px -96px; }
#sub-tabs .ui-icon-person { background-position: -144px -96px; }
#sub-tabs .ui-icon-print { background-position: -160px -96px; }
#sub-tabs .ui-icon-trash { background-position: -176px -96px; }
#sub-tabs .ui-icon-locked { background-position: -192px -96px; }
#sub-tabs .ui-icon-unlocked { background-position: -208px -96px; }
#sub-tabs .ui-icon-bookmark { background-position: -224px -96px; }
#sub-tabs .ui-icon-tag { background-position: -240px -96px; }
#sub-tabs .ui-icon-home { background-position: 0 -112px; }
#sub-tabs .ui-icon-flag { background-position: -16px -112px; }
#sub-tabs .ui-icon-calendar { background-position: -32px -112px; }
#sub-tabs .ui-icon-cart { background-position: -48px -112px; }
#sub-tabs .ui-icon-pencil { background-position: -64px -112px; }
#sub-tabs .ui-icon-clock { background-position: -80px -112px; }
#sub-tabs .ui-icon-disk { background-position: -96px -112px; }
#sub-tabs .ui-icon-calculator { background-position: -112px -112px; }
#sub-tabs .ui-icon-zoomin { background-position: -128px -112px; }
#sub-tabs .ui-icon-zoomout { background-position: -144px -112px; }
#sub-tabs .ui-icon-search { background-position: -160px -112px; }
#sub-tabs .ui-icon-wrench { background-position: -176px -112px; }
#sub-tabs .ui-icon-gear { background-position: -192px -112px; }
#sub-tabs .ui-icon-heart { background-position: -208px -112px; }
#sub-tabs .ui-icon-star { background-position: -224px -112px; }
#sub-tabs .ui-icon-link { background-position: -240px -112px; }
#sub-tabs .ui-icon-cancel { background-position: 0 -128px; }
#sub-tabs .ui-icon-plus { background-position: -16px -128px; }
#sub-tabs .ui-icon-plusthick { background-position: -32px -128px; }
#sub-tabs .ui-icon-minus { background-position: -48px -128px; }
#sub-tabs .ui-icon-minusthick { background-position: -64px -128px; }
#sub-tabs .ui-icon-close { background-position: -80px -128px; }
#sub-tabs .ui-icon-closethick { background-position: -96px -128px; }
#sub-tabs .ui-icon-key { background-position: -112px -128px; }
#sub-tabs .ui-icon-lightbulb { background-position: -128px -128px; }
#sub-tabs .ui-icon-scissors { background-position: -144px -128px; }
#sub-tabs .ui-icon-clipboard { background-position: -160px -128px; }
#sub-tabs .ui-icon-copy { background-position: -176px -128px; }
#sub-tabs .ui-icon-contact { background-position: -192px -128px; }
#sub-tabs .ui-icon-image { background-position: -208px -128px; }
#sub-tabs .ui-icon-video { background-position: -224px -128px; }
#sub-tabs .ui-icon-script { background-position: -240px -128px; }
#sub-tabs .ui-icon-alert { background-position: 0 -144px; }
#sub-tabs .ui-icon-info { background-position: -16px -144px; }
#sub-tabs .ui-icon-notice { background-position: -32px -144px; }
#sub-tabs .ui-icon-help { background-position: -48px -144px; }
#sub-tabs .ui-icon-check { background-position: -64px -144px; }
#sub-tabs .ui-icon-bullet { background-position: -80px -144px; }
#sub-tabs .ui-icon-radio-off { background-position: -96px -144px; }
#sub-tabs .ui-icon-radio-on { background-position: -112px -144px; }
#sub-tabs .ui-icon-pin-w { background-position: -128px -144px; }
#sub-tabs .ui-icon-pin-s { background-position: -144px -144px; }
#sub-tabs .ui-icon-play { background-position: 0 -160px; }
#sub-tabs .ui-icon-pause { background-position: -16px -160px; }
#sub-tabs .ui-icon-seek-next { background-position: -32px -160px; }
#sub-tabs .ui-icon-seek-prev { background-position: -48px -160px; }
#sub-tabs .ui-icon-seek-end { background-position: -64px -160px; }
#sub-tabs .ui-icon-seek-first { background-position: -80px -160px; }
#sub-tabs .ui-icon-stop { background-position: -96px -160px; }
#sub-tabs .ui-icon-eject { background-position: -112px -160px; }
#sub-tabs .ui-icon-volume-off { background-position: -128px -160px; }
#sub-tabs .ui-icon-volume-on { background-position: -144px -160px; }
#sub-tabs .ui-icon-power { background-position: 0 -176px; }
#sub-tabs .ui-icon-signal-diag { background-position: -16px -176px; }
#sub-tabs .ui-icon-signal { background-position: -32px -176px; }
#sub-tabs .ui-icon-battery-0 { background-position: -48px -176px; }
#sub-tabs .ui-icon-battery-1 { background-position: -64px -176px; }
#sub-tabs .ui-icon-battery-2 { background-position: -80px -176px; }
#sub-tabs .ui-icon-battery-3 { background-position: -96px -176px; }
#sub-tabs .ui-icon-circle-plus { background-position: 0 -192px; }
#sub-tabs .ui-icon-circle-minus { background-position: -16px -192px; }
#sub-tabs .ui-icon-circle-close { background-position: -32px -192px; }
#sub-tabs .ui-icon-circle-triangle-e { background-position: -48px -192px; }
#sub-tabs .ui-icon-circle-triangle-s { background-position: -64px -192px; }
#sub-tabs .ui-icon-circle-triangle-w { background-position: -80px -192px; }
#sub-tabs .ui-icon-circle-triangle-n { background-position: -96px -192px; }
#sub-tabs .ui-icon-circle-arrow-e { background-position: -112px -192px; }
#sub-tabs .ui-icon-circle-arrow-s { background-position: -128px -192px; }
#sub-tabs .ui-icon-circle-arrow-w { background-position: -144px -192px; }
#sub-tabs .ui-icon-circle-arrow-n { background-position: -160px -192px; }
#sub-tabs .ui-icon-circle-zoomin { background-position: -176px -192px; }
#sub-tabs .ui-icon-circle-zoomout { background-position: -192px -192px; }
#sub-tabs .ui-icon-circle-check { background-position: -208px -192px; }
#sub-tabs .ui-icon-circlesmall-plus { background-position: 0 -208px; }
#sub-tabs .ui-icon-circlesmall-minus { background-position: -16px -208px; }
#sub-tabs .ui-icon-circlesmall-close { background-position: -32px -208px; }
#sub-tabs .ui-icon-squaresmall-plus { background-position: -48px -208px; }
#sub-tabs .ui-icon-squaresmall-minus { background-position: -64px -208px; }
#sub-tabs .ui-icon-squaresmall-close { background-position: -80px -208px; }
#sub-tabs .ui-icon-grip-dotted-vertical { background-position: 0 -224px; }
#sub-tabs .ui-icon-grip-dotted-horizontal { background-position: -16px -224px; }
#sub-tabs .ui-icon-grip-solid-vertical { background-position: -32px -224px; }
#sub-tabs .ui-icon-grip-solid-horizontal { background-position: -48px -224px; }
#sub-tabs .ui-icon-gripsmall-diagonal-se { background-position: -64px -224px; }
#sub-tabs .ui-icon-grip-diagonal-se { background-position: -80px -224px; }


/* Misc visuals
----------------------------------*/

/* Corner radius */
#sub-tabs .ui-corner-tl { -moz-border-radius-topleft: 4px; -webkit-border-top-left-radius: 4px; }
#sub-tabs .ui-corner-tr { -moz-border-radius-topright: 4px; -webkit-border-top-right-radius: 4px; }
#sub-tabs .ui-corner-bl { -moz-border-radius-bottomleft: 4px; -webkit-border-bottom-left-radius: 4px; }
#sub-tabs .ui-corner-br { -moz-border-radius-bottomright: 4px; -webkit-border-bottom-right-radius: 4px; }
#sub-tabs .ui-corner-top { -moz-border-radius-topleft: 4px; -webkit-border-top-left-radius: 4px; -moz-border-radius-topright: 4px; -webkit-border-top-right-radius: 4px; }
#sub-tabs .ui-corner-bottom { -moz-border-radius-bottomleft: 4px; -webkit-border-bottom-left-radius: 4px; -moz-border-radius-bottomright: 4px; -webkit-border-bottom-right-radius: 4px; }
#sub-tabs .ui-corner-right {  -moz-border-radius-topright: 4px; -webkit-border-top-right-radius: 4px; -moz-border-radius-bottomright: 4px; -webkit-border-bottom-right-radius: 4px; }
#sub-tabs .ui-corner-left { -moz-border-radius-topleft: 4px; -webkit-border-top-left-radius: 4px; -moz-border-radius-bottomleft: 4px; -webkit-border-bottom-left-radius: 4px; }
#sub-tabs .ui-corner-all { -moz-border-radius: 4px; -webkit-border-radius: 4px; }

/* Overlays */
#sub-tabs .ui-widget-overlay { background: #aaaaaa url(images/ui-bg_flat_0_aaaaaa_40x100.png) 50% 50% repeat-x; opacity: .30;filter:Alpha(Opacity=30); }
#sub-tabs .ui-widget-shadow { margin: -8px 0 0 -8px; padding: 8px; background: #aaaaaa url(images/ui-bg_flat_0_aaaaaa_40x100.png) 50% 50% repeat-x; opacity: .30;filter:Alpha(Opacity=30); -moz-border-radius: 8px; -webkit-border-radius: 8px; }/* Accordion
----------------------------------*/
#sub-tabs .ui-accordion .ui-accordion-header { cursor: pointer; position: relative; margin-top: 1px; zoom: 1; }
#sub-tabs .ui-accordion .ui-accordion-li-fix { display: inline; }
#sub-tabs .ui-accordion .ui-accordion-header-active { border-bottom: 0 !important; }
#sub-tabs .ui-accordion .ui-accordion-header a { display: block; font-size: 1em; padding: .5em .5em .5em 2.2em; }
#sub-tabs .ui-accordion .ui-accordion-header .ui-icon { position: absolute; left: .5em; top: 50%; margin-top: -8px; }
#sub-tabs .ui-accordion .ui-accordion-content { padding: 1em 2.2em; border-top: 0; margin-top: -2px; position: relative; top: 1px; margin-bottom: 2px; overflow: auto; display: none; }
#sub-tabs .ui-accordion .ui-accordion-content-active { display: block; }/* Datepicker
----------------------------------*/
#sub-tabs .ui-datepicker { width: 17em; padding: .2em .2em 0; }
#sub-tabs .ui-datepicker .ui-datepicker-header { position:relative; padding:.2em 0; }
#sub-tabs .ui-datepicker .ui-datepicker-prev, #sub-tabs .ui-datepicker .ui-datepicker-next { position:absolute; top: 2px; width: 1.8em; height: 1.8em; }
#sub-tabs .ui-datepicker .ui-datepicker-prev-hover, #sub-tabs .ui-datepicker .ui-datepicker-next-hover { top: 1px; }
#sub-tabs .ui-datepicker .ui-datepicker-prev { left:2px; }
#sub-tabs .ui-datepicker .ui-datepicker-next { right:2px; }
#sub-tabs .ui-datepicker .ui-datepicker-prev-hover { left:1px; }
#sub-tabs .ui-datepicker .ui-datepicker-next-hover { right:1px; }
#sub-tabs .ui-datepicker .ui-datepicker-prev span, #sub-tabs .ui-datepicker .ui-datepicker-next span { display: block; position: absolute; left: 50%; margin-left: -8px; top: 50%; margin-top: -8px;  }
#sub-tabs .ui-datepicker .ui-datepicker-title { margin: 0 2.3em; line-height: 1.8em; text-align: center; }
#sub-tabs .ui-datepicker .ui-datepicker-title select { float:left; font-size:1em; margin:1px 0; }
#sub-tabs .ui-datepicker select.ui-datepicker-month-year {width: 100%;}
#sub-tabs .ui-datepicker select.ui-datepicker-month, 
#sub-tabs .ui-datepicker select.ui-datepicker-year { width: 49%;}
#sub-tabs .ui-datepicker .ui-datepicker-title select.ui-datepicker-year { float: right; }
#sub-tabs .ui-datepicker table {width: 100%; font-size: .9em; border-collapse: collapse; margin:0 0 .4em; }
#sub-tabs .ui-datepicker th { padding: .7em .3em; text-align: center; font-weight: bold; border: 0;  }
#sub-tabs .ui-datepicker td { border: 0; padding: 1px; }
#sub-tabs .ui-datepicker td span, #sub-tabs .ui-datepicker td a { display: block; padding: .2em; text-align: right; text-decoration: none; }
#sub-tabs .ui-datepicker .ui-datepicker-buttonpane { background-image: none; margin: .7em 0 0 0; padding:0 .2em; border-left: 0; border-right: 0; border-bottom: 0; }
#sub-tabs .ui-datepicker .ui-datepicker-buttonpane button { float: right; margin: .5em .2em .4em; cursor: pointer; padding: .2em .6em .3em .6em; width:auto; overflow:visible; }
#sub-tabs .ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current { float:left; }

/* with multiple calendars */
#sub-tabs .ui-datepicker.ui-datepicker-multi { width:auto; }
#sub-tabs .ui-datepicker-multi .ui-datepicker-group { float:left; }
#sub-tabs .ui-datepicker-multi .ui-datepicker-group table { width:95%; margin:0 auto .4em; }
#sub-tabs .ui-datepicker-multi-2 .ui-datepicker-group { width:50%; }
#sub-tabs .ui-datepicker-multi-3 .ui-datepicker-group { width:33.3%; }
#sub-tabs .ui-datepicker-multi-4 .ui-datepicker-group { width:25%; }
#sub-tabs .ui-datepicker-multi .ui-datepicker-group-last .ui-datepicker-header { border-left-width:0; }
#sub-tabs .ui-datepicker-multi .ui-datepicker-group-middle .ui-datepicker-header { border-left-width:0; }
#sub-tabs .ui-datepicker-multi .ui-datepicker-buttonpane { clear:left; }
#sub-tabs .ui-datepicker-row-break { clear:both; width:100%; }

/* RTL support */
#sub-tabs .ui-datepicker-rtl { direction: rtl; }
#sub-tabs .ui-datepicker-rtl .ui-datepicker-prev { right: 2px; left: auto; }
#sub-tabs .ui-datepicker-rtl .ui-datepicker-next { left: 2px; right: auto; }
#sub-tabs .ui-datepicker-rtl .ui-datepicker-prev:hover { right: 1px; left: auto; }
#sub-tabs .ui-datepicker-rtl .ui-datepicker-next:hover { left: 1px; right: auto; }
#sub-tabs .ui-datepicker-rtl .ui-datepicker-buttonpane { clear:right; }
#sub-tabs .ui-datepicker-rtl .ui-datepicker-buttonpane button { float: left; }
#sub-tabs .ui-datepicker-rtl .ui-datepicker-buttonpane button.ui-datepicker-current { float:right; }
#sub-tabs .ui-datepicker-rtl .ui-datepicker-group { float:right; }
#sub-tabs .ui-datepicker-rtl .ui-datepicker-group-last .ui-datepicker-header { border-right-width:0; border-left-width:1px; }
#sub-tabs .ui-datepicker-rtl .ui-datepicker-group-middle .ui-datepicker-header { border-right-width:0; border-left-width:1px; }

/* IE6 IFRAME FIX (taken from datepicker 1.5.3 */
#sub-tabs .ui-datepicker-cover {
    display: none; /*sorry for IE5*/
    display/**/: block; /*sorry for IE5*/
    position: absolute; /*must have*/
    z-index: -1; /*must have*/
    filter: mask(); /*must have*/
    top: -4px; /*must have*/
    left: -4px; /*must have*/
    width: 200px; /*must have*/
    height: 200px; /*must have*/
}/* Dialog
----------------------------------*/
#sub-tabs .ui-dialog { position: relative; padding: .2em; width: 300px; }
#sub-tabs .ui-dialog .ui-dialog-titlebar { padding: .5em .3em .3em 1em; position: relative;  }
#sub-tabs .ui-dialog .ui-dialog-title { float: left; margin: .1em 0 .2em; } 
#sub-tabs .ui-dialog .ui-dialog-titlebar-close { position: absolute; right: .3em; top: 50%; width: 19px; margin: -10px 0 0 0; padding: 1px; height: 18px; }
#sub-tabs .ui-dialog .ui-dialog-titlebar-close span { display: block; margin: 1px; }
#sub-tabs .ui-dialog .ui-dialog-titlebar-close:hover, #sub-tabs .ui-dialog .ui-dialog-titlebar-close:focus { padding: 0; }
#sub-tabs .ui-dialog .ui-dialog-content { border: 0; padding: .5em 1em; background: none; overflow: auto; zoom: 1; }
#sub-tabs .ui-dialog .ui-dialog-buttonpane { text-align: left; border-width: 1px 0 0 0; background-image: none; margin: .5em 0 0 0; padding: .3em 1em .5em .4em; }
#sub-tabs .ui-dialog .ui-dialog-buttonpane button { float: right; margin: .5em .4em .5em 0; cursor: pointer; padding: .2em .6em .3em .6em; line-height: 1.4em; width:auto; overflow:visible; }
#sub-tabs .ui-dialog .ui-resizable-se { width: 14px; height: 14px; right: 3px; bottom: 3px; }
#sub-tabs .ui-draggable .ui-dialog-titlebar { cursor: move; }
/* Progressbar
----------------------------------*/
#sub-tabs .ui-progressbar { height:2em; text-align: left; }
#sub-tabs .ui-progressbar .ui-progressbar-value {margin: -1px; height:100%; }/* Resizable
----------------------------------*/
#sub-tabs .ui-resizable { position: relative;}
#sub-tabs .ui-resizable-handle { position: absolute;font-size: 0.1px;z-index: 99999; display: block;}
#sub-tabs .ui-resizable-disabled .ui-resizable-handle, #sub-tabs .ui-resizable-autohide .ui-resizable-handle { display: none; }
#sub-tabs .ui-resizable-n { cursor: n-resize; height: 7px; width: 100%; top: -5px; left: 0px; }
#sub-tabs .ui-resizable-s { cursor: s-resize; height: 7px; width: 100%; bottom: -5px; left: 0px; }
#sub-tabs .ui-resizable-e { cursor: e-resize; width: 7px; right: -5px; top: 0px; height: 100%; }
#sub-tabs .ui-resizable-w { cursor: w-resize; width: 7px; left: -5px; top: 0px; height: 100%; }
#sub-tabs .ui-resizable-se { cursor: se-resize; width: 12px; height: 12px; right: 1px; bottom: 1px; }
#sub-tabs .ui-resizable-sw { cursor: sw-resize; width: 9px; height: 9px; left: -5px; bottom: -5px; }
#sub-tabs .ui-resizable-nw { cursor: nw-resize; width: 9px; height: 9px; left: -5px; top: -5px; }
#sub-tabs .ui-resizable-ne { cursor: ne-resize; width: 9px; height: 9px; right: -5px; top: -5px;}/* Slider
----------------------------------*/
#sub-tabs .ui-slider { position: relative; text-align: left; }
#sub-tabs .ui-slider .ui-slider-handle { position: absolute; z-index: 2; width: 1.2em; height: 1.2em; cursor: default; }
#sub-tabs .ui-slider .ui-slider-range { position: absolute; z-index: 1; font-size: .7em; display: block; border: 0; }

#sub-tabs .ui-slider-horizontal { height: .8em; }
#sub-tabs .ui-slider-horizontal .ui-slider-handle { top: -.3em; margin-left: -.6em; }
#sub-tabs .ui-slider-horizontal .ui-slider-range { top: 0; height: 100%; }
#sub-tabs .ui-slider-horizontal .ui-slider-range-min { left: 0; }
#sub-tabs .ui-slider-horizontal .ui-slider-range-max { right: 0; }

#sub-tabs .ui-slider-vertical { width: .8em; height: 100px; }
#sub-tabs .ui-slider-vertical .ui-slider-handle { left: -.3em; margin-left: 0; margin-bottom: -.6em; }
#sub-tabs .ui-slider-vertical .ui-slider-range { left: 0; width: 100%; }
#sub-tabs .ui-slider-vertical .ui-slider-range-min { bottom: 0; }
#sub-tabs .ui-slider-vertical .ui-slider-range-max { top: 0; }/* Tabs
----------------------------------*/
#sub-tabs .ui-tabs { padding: .2em; zoom: 1; }
#sub-tabs .ui-tabs .ui-tabs-nav { list-style: none; position: relative; padding: .2em .2em 0; }
#sub-tabs .ui-tabs .ui-tabs-nav li { position: relative; float: left; border-bottom-width: 0 !important; margin: 0 .2em -1px 0; padding: 0; }
#sub-tabs .ui-tabs .ui-tabs-nav li a { float: left; text-decoration: none; padding: .5em 1em; }
#sub-tabs .ui-tabs .ui-tabs-nav li.ui-tabs-selected { padding-bottom: 1px; border-bottom-width: 0; }
#sub-tabs .ui-tabs .ui-tabs-nav li.ui-tabs-selected a, #sub-tabs .ui-tabs .ui-tabs-nav li.ui-state-disabled a, #sub-tabs .ui-tabs .ui-tabs-nav li.ui-state-processing a { cursor: text; }
#sub-tabs .ui-tabs .ui-tabs-nav li a, #sub-tabs .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a { cursor: pointer; } /* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
#sub-tabs .ui-tabs .ui-tabs-panel { padding: 1em 1.4em; display: block; border-width: 0; background: none; }
#sub-tabs .ui-tabs .ui-tabs-hide { display: none !important; }

